New PHP packages for Red Hat 7.x
Posted on: 11/12/2002 11:44 PM

Red Hat has released new PHP packages for Red Hat Linux 7.x

PHP versions up to and including 4.2.2 contain vulnerabilities in the mail() function allowing local script authors to bypass safe mode restrictions and possibly allowing remote attackers to insert arbitrary mail headers and content into the message.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_php_packages_for_red_hat_7x.html)